Subject: [rmcat] Please review draft-ietf-rmcat-eval-criteria-01

From: Mirja Kühlewind <[email-masked]>
Date: Mon, 31 Mar 2014 16:02:49 +0200

Hi group,

draft-ietf-rmcat-eval-criteria-01 was updated after the last meeting 
addressing all comments from the meeting. We would really need people to 
review this document now! Please do so!

https://datatracker.ietf.org/doc/draft-ietf-rmcat-eval-criteria/

Mirja